# Uses of Class
org.snpeff.interval.SpliceSiteDonor

Packages that use SpliceSiteDonor
Package
Description
org.snpeff.interval

## Uses of SpliceSiteDonor in org.snpeff.interval

Methods in org.snpeff.interval that return SpliceSiteDonor
Modifier and Type
Method
Description
`SpliceSiteDonor`
Intron.`createSpliceSiteDonor(int maxSpliceSiteSize)`
Create a splice site donor of 'maxSize' length Donor site: 5' end of the intron